/**** css reset ****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, img a, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, table-cell {
margin : 0;
padding : 0;
border : 0;
outline : 0;
font-weight : inherit;
font-style : inherit;
font-size : 100%;
font-family : inherit;
vertical-align : baseline;
}
:focus {
outline : 0;
}
body {
line-height : 1;
color : black;
background : white;
}

.clear {
clear: both;
font-size: 1%;
height: 1px;
line-height: 1px;
}


.phocagallery-box-file {
height: 156px!important;
}
.phocagallery-box-file .detail {
margin-top:10px!important;
}

.pg-cv-box-mod-ri {
float: left;
padding: 0;
margin: 5px;
box-shadow: none;
border-radius: 0;
background-color: transparent;
}
#phocagallery-module-ri .pg-box1 {
background-color: rgb(255, 255, 255);
padding: 6px;
float: left;
}
.detail .pg-modal-button img {
margin-top: 5px;
}

/**** main style ****/
html, body {
height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
font-family: arial;
font-size: 11px;
}

body {
background: #7c7c7c url("../images/bg_site.jpg") repeat-y 0 0;
}

#wrapper {
width: 1040px;
margin: auto; /* Div soll zentriert werden */
min-height: 645px; /* Mindesth�he f�r moderne Browser */
height:auto !important; /* Important Regel f�r moderne Browser */
overflow: hidden !important; /* FF Scroll-leiste */
}

#wrapper_inner {
width: 1040px;
margin: auto; /* Div soll zentriert werden */
min-height: 445px; /* Mindesth�he f�r moderne Browser */
height:auto !important; /* Important Regel f�r moderne Browser */
overflow: hidden !important; /* FF Scroll-leiste */
background:transparent url("../images/bg_wrapper_inner.png") repeat-y 0 0;
}

#content {
width: 1000px;
margin: auto; /* Div soll zentriert werden */
min-height: 445px; /* Mindesth�he f�r moderne Browser */
height:auto !important; /* Important Regel f�r moderne Browser */
overflow: hidden !important; /* FF Scroll-leiste */
}

#content { background:transparent url("../images/bg_content_default.png") repeat-y 0 0; } /** default **/
body.start #content { background:transparent url("../images/bg_content_start.jpg") no-repeat 0 0; } /** start **/
body.schule #content { background:transparent url("../images/bg_content_schule.png") repeat-y center top; } /** die schule **/
body.konzept #content { background:transparent url("../images/bg_content_konzept.png") repeat-y 0 0; } /** das konzept **/
body.ganztags #content { background:transparent url("../images/bg_content_ganztags.png") repeat-y 0 0; } /** das konzeptganztagsschule **/
body.menschen #content { background:transparent url("../images/bg_content_menschen.png") repeat-y 0 0; } /** die menschen **/
body.schulleben #content { background:transparent url("../images/bg_content_schulleben.png") repeat-y 0 0; } /** das schulleben **/
body.geschichte #content { background:transparent url("../images/bg_content_geschichte.png") repeat-y 0 0; } /** die geschichte **/

#header {
background: transparent url("../images/bg_header.png") no-repeat 0 0;
margin: auto; /* Div soll zentriert werden */
height: 180px;
width: 1040px;
}

#left {
float: left;
padding: 25px 0 25px 0;
width: 220px;
}

#content_inner {
width: 505px;
margin: auto; /* Div soll zentriert werden */
min-height: 390px; /* Mindesth�he f�r moderne Browser */
height:auto !important; /* Important Regel f�r moderne Browser */
overflow: hidden !important; /* FF Scroll-leiste */
float: left;
padding: 25px 40px 25px 20px;
}

#right {
float: right;
width: 215px;
min-height: 400px;
}

body.schule #right { background:transparent url("../images/pic_right_schule.png") no-repeat center top; } /** die schule **/
body.konzept #right { background:transparent url("../images/pic_right_konzept.png") no-repeat 0 0; } /** das konzept **/
body.ganztags #right { background:transparent url("../images/pic_right_ganztags.png") no-repeat 0 0; } /** das konzeptganztagsschule **/
body.menschen #right { background:transparent url("../images/pic_right_menschen.png") no-repeat 0 0; } /** die menschen **/
body.schulleben #right { background:transparent url("../images/pic_right_schulleben.png") no-repeat 0 0; } /** das schulleben **/
body.geschichte #right { background:transparent url("../images/pic_right_geschichte.png") no-repeat 0 0; } /** die geschichte **/

#right .moduletable_rightpic {
margin: 125px 0 0 0;
padding: 0 21px;
}

#footer {
margin: auto; /* Div soll zentriert werden */
background: transparent url("../images/bg_footer.png") no-repeat 0 0;
height: 50px;
width: 1040px;
}

/*OLD - 24Mai2018
.moduletable_footer {
width: 80%;
float: right;
text-align: right;
margin: 0 45px 0 0;
padding:5px 0 0 0;
}*/
.moduletable_footer {
width: 95%;
float: left;
text-align: left;
margin: 0 26px 0 55px;
padding: 3px 0 0 0;
}


.login-fields {
margin: 0 0 10px 0;
}
.login-fields label {
display: block;
width: 100px;
float: left;
}

fieldset dl {
margin: 0 0 15px 0;
}
fieldset dd {
margin: 0 0 10px 0;
}

.button, .validate {
display: block;
background-color: #002A68; 
font-size: 12px;
font-family: arial;
padding: 2px 15px;
border: 0px;
color: #DAE6EC;
margin: 0 0 15px 0;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.button:hover, .validate:hover {
display: block;
background-color: #DAE6EC; 
font-size: 12px;
font-family: arial;
padding: 2px 15px;
border: 0px;
color: #002A68;
margin: 0 0 15px 0;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

#phoca-dl-category-box .pd-button-download a {
background: url("images/btn.png") repeat-x scroll 0 0%, url("images/icon-download.png") no-repeat scroll 6px center #002A68;
}
#phoca-dl-category-box .pd-button-download a:hover {
background: url("images/btn.png") repeat-x scroll 0 0%, url("images/icon-download.png") no-repeat scroll 6px center #DAE6EC;
}
#phoca-dl-category-box .pd-button-mirror1 a, #phoca-dl-category-box .pd-button-mirror2 a, #phoca-dl-file-box .pd-button-mirror1 a, #phoca-dl-file-box .pd-button-mirror2 a, #phoca-dl-category-box .pd-button-play a, #phoca-dl-category-box .pd-button-preview a, #phoca-dl-category-box .pd-button-download a, #phoca-dl-category-box .pd-button-details a {
border-bottom: 0px solid rgba(0, 0, 0, 0.25);
color: #FFFFFF;
cursor: pointer;
display: block;
font-size: 12px;
font-weight: bold;
padding: 2px 15px 2px 15px;
position: relative;
text-decoration: none;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
text-shadow: none;
}
#phoca-dl-category-box .pd-button-mirror1 a:hover, #phoca-dl-category-box .pd-button-mirror2 a:hover, #phoca-dl-file-box .pd-button-mirror1 a:hover, #phoca-dl-file-box .pd-button-mirror2 a:hover, #phoca-dl-category-box .pd-button-play a:hover, #phoca-dl-category-box .pd-button-preview a:hover, #phoca-dl-category-box .pd-button-download a:hover, #phoca-dl-category-box .pd-button-details a:hover {
color: #002A68;
}

#phoca-dl-categories-box div.pd-categoriesbox {
float: left;
margin: 0 2% 2% 0;
padding: 1%;
position: relative;
width: 45%!important;
border: 1px solid #DAE6EC;
}
#phoca-dl-categories-box div.pd-categoriesbox:hover {
background-color: #DAE6EC; 
border: 1px solid #002A68
}
#phoca-dl-categories-box div.pd-categoriesbox a {
display: block;
width: 100%;
height: 100%;
padding: 10px 0;
}
#phoca-dl-categories-box div.pd-title {
font-size: 12px;
font-weight: normal;
margin: 0 0 0 0;
}
.pd-hr-cb {
border-bottom: 0px solid #E9E9E9;
clear: both;
margin-bottom: 0px;
}
h3.pd-ctitle {
color: #002A68;
font-family: arial;
font-size: 22px;
font-weight: normal;
margin: 0 0 20px;
}


/*RWT - 24Mai2018*/
.footer-links {padding-right: 90px; font-weight: bold;}
.footer-links a {font-size:11px!IMPORTANT;}
.footer-links a:hover {text-decoration: underline!IMPORTANT}

